---
key_path: counts.users_with_analytics_dashboard_created_monthly
description: Counts number of users who have created a dashboard this month. Originally wrong time-frame. Fixed in 17.0
product_group: product_analytics
value_type: number
status: active
milestone: "16.0"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/119790
time_frame: 28d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
distribution:
  - ee
tier:
  - ultimate
options:
  events:
    - "user_created_analytics_dashboard"
